
.animation {


  letter-spacing: 4px;
  background: linear-gradient(90deg, #c82127, #fff, #c82127);
  background-size: 80%;
  animation: animate 20s linear infinite;
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(255, 255, 255, 0);
}

@keyframes animate {
  0% {
    background-position: -500%;
  }
  100% {
    background-position: 500%;
  }
}
